@import url("https://use.typekit.net/xgt4bdz.css");



#bgmenu.teach{
    background-image: url(img/pc_bg.jpg);
}

.webopencampus2026 #bgmenu div.contents02 .inner ul.pcmenu li a:before{
    background-image: url(img/pc_right_menu_icon01.svg);
    width: 44px;
    height: 33px;
    margin-right:16px;
}

.webopencampus2026{
    background-color: #F0A3CA !important;
}


.img-wrap{
    position: relative;
    margin:auto;
}

.fv-deco{
    background-image: url(img/fv-deco.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    top: -17px;
    left: -97px;
    z-index: 1;
    width: 123px;
    height: 165px;
}

#main.webopencampus2026 .fv-wrap{
    position: relative;
}

#main.webopencampus2026 .fv-wrap .fv-btn{
    position: absolute;
    bottom: 22px;
    right: 14px;
    z-index: 1;
    width: 119px;
    height: 119px;
}

#main.webopencampus2026 .date{
    padding-top: 25px;
}

#main.webopencampus2026 .schedule{
    padding-top: 50px;
}

#main.webopencampus2026 .schedule .description_wrap{
    margin-top: 10px;
}

#main.webopencampus2026 .schedule .description_wrap .block .title{
    color: #BB4F82;
}

#main.webopencampus2026 .nutrition{
    background-image: none;
    height: 100%;
    margin-top: 0px;
    padding: 60px 28px 0;
}

#main.webopencampus2026 .nutrition-parts{
    width: 314px;
    height: 210px;
    margin: 0 auto -40px;
    display: block;
}

#main.webopencampus2026 .nutrition .nutrition-inner{
    background: #FFF;
    border-radius: 20px;
    padding-block: 67px 36px;
}


#main.webopencampus2026 .nutrition .fukidashi{
    background-color: #BB4F82;
    max-width: 290px;
    width: 100%;
}

#main.webopencampus2026 .nutrition .text2{
    max-width: 315px;
    width: 100%;
}

#main.webopencampus2026 .nutrition .fukidashi:after{
    border-color: #BB4F82 transparent transparent transparent;
}

#main.webopencampus2026 .nutrition .text1{
    margin: 40px 0 50px;
}

#main.webopencampus2026 .nutrition .text1.mgb45{
    margin-bottom: 20px;
}

#main.webopencampus2026 .favorite{
    position: relative;
    padding-top: 93px;
    &:before{
        content: "";
        position: absolute;
        background-image: url(img/favorite-title.png);
        background-size: cover;
        background-repeat: no-repeat;
        mix-blend-mode: lighten;
        background-position: center center;
        aspect-ratio: 414 /  371;
        width: 100%;
        top: 0;
    }

}
.webopencampus2026 .block_title_wrap{
    &:before,&:after{
        background-image: none;
    }

}

.webopencampus2026 .block_title_wrap .block_title{
    color: #BB4F82;
}

#main.webopencampus2026 .favorite .favorite_wrap{
    margin-top: 24px;
}

#main.webopencampus2026 .favorite .favorite_wrap .block{
    margin-top: 0;

    &.block04{
        margin-top: -117px;
    }

    &.block05{
        margin-top: -86px;
    }

    &.block06{
        margin-top: -82px;
    }
}

#main.webopencampus2026 .favorite .favorite_wrap .favorite-bottom img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    mix-blend-mode: lighten;
}

#main.webopencampus2026 .participate{
    margin-top: 30px;
}

.webopencampus2026 .block_title_wrap .block_title{
    width: 190px;
    height: 47px;
}
.webopencampus2026 .block_title_wrap .block_title img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

#main.webopencampus2026 .participate .participate_wrap .block .title{
    color: #BB4F82;
}

#main.webopencampus2026 .participate .participate_wrap .block .box{
    background-color: #BB4F82;
}

.webopencampus2026 .block_title_wrap .block_title{
    width: 238px;
    height: 73px;
    position: relative;
    z-index: 1;
}

.webopencampus2026 .block_title_wrap .block_title img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

#main.webopencampus2026 .faq .faq_wrap .block dt h3{
    color: #BB4F82;

    &:before{
        color: #BB4F82;
    }
}

#main.webopencampus2026 .faq .faq_wrap .block dd{
    background-color: #BB4F82;
}

#main.webopencampus2026 .faq .faq_wrap .block dd p{
    color: #fff;
    &:before{
        color: #fff;
    }
}

#main.webopencampus2026 .bottom-wrap{
    background-color: #D0709E;
    padding-block: 68px 158px;
}

#main.webopencampus2026 .faq .link_btn{
    margin-top: 0;
}

#main.webopencampus2026 .faq .link_btn{
    background-color: #BB4F82;
}

#main.webopencampus2026 .faq .faq_wrap{
    padding-bottom: 20px;
}

.webopencampus2026 .footerimg02{
    position: absolute;
    bottom: -8px;
    left: 0;
    width: 100%;
    object-fit: contain;
    z-index: 0;
    mix-blend-mode: lighten;
}

.webopencampus2026 footer{
    margin-top: 0;
}

.webopencampus2026 footer:before{
    height: 139px;
    background-image: url(img/footerimg.png);
    top: -125px;
    z-index: 1;
}
